@base <https://purl.org/coscine/ap/qudt/quantitykind/Permittivity/> .

@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

<https://purl.org/coscine/ap/qudt/quantitykind/Permittivity/>
  a sh:NodeShape, rdfs:Class, coscinetype:Module ;
  dcterms:created "2023-10-12"^^xsd:date;
  dcterms:modified "2023-10-19"^^xsd:date;
  dcterms:creator "Benedikt Heinrichs";
  dcterms:description "Profil für alle Einheiten, die eine Permittivity sind."@de,
    "Profile for all units that are a/an Permittivity."@en;
  dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
  dcterms:title "Einheit: Permittivity"@de,
    "Unit: Permittivity"@en;

  sh:property
    [
      sh:path qudt:unit ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:name "Unit"@en , "Einheit"@de ;
      sh:in ( unit:FARAD-PER-KiloM unit:FARAD-PER-M unit:FARAD_Ab-PER-CentiM unit:MicroFARAD-PER-KiloM unit:MicroFARAD-PER-M unit:NanoFARAD-PER-M unit:PicoFARAD-PER-M ) ;
    ] ;
  sh:property
    [
      sh:path qudt:value ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:datatype xsd:decimal ;
      sh:name "Value"@en , "Wert"@de ;
      sh:description "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
      sh:message "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
    ] ;
.

unit:FARAD-PER-KiloM rdfs:label "Farad Per Kilometer"@en-us, "Farad Per Kilometre"@en .
unit:FARAD-PER-M rdfs:label "Farad Je Meter"@de, "Farad Per Meter"@en-us, "Farad Al Metro"@it, "Farad Bölü Metre"@tr, "Farad Na Meter"@sl, "Farad Na Metr"@pl, "Farad Par Mètre"@fr, "Farad Pe Metru"@ro, "Farad Per Meter"@ms, "Farad Per Metre"@en, "Farad Por Metro"@pt, "Faradio Por Metro"@es, "Faradů Na Metr"@cs, "Фарада На Метр"@ru, "فاراد بر متر"@fa, "مقياس التبادل، الأس السالب للمتر"@ar, "प्रति मीटर फैराड"@hi, "ファラド毎メートル"@ja, "法拉每米"@zh .
unit:FARAD_Ab-PER-CentiM rdfs:label "Abfarad Per Centimeter"@en-us, "Abfarad Per Centimetre"@en .
unit:MicroFARAD-PER-KiloM rdfs:label "Microfarad Per Kilometer"@en-us, "Microfarad Per Kilometre"@en .
unit:MicroFARAD-PER-M rdfs:label "Microfarad Per Meter"@en-us, "Microfarad Per Metre"@en .
unit:NanoFARAD-PER-M rdfs:label "Nanofarad Per Meter"@en-us, "Nanofarad Per Metre"@en .
unit:PicoFARAD-PER-M rdfs:label "Picofarad Per Meter"@en-us, "Picofarad Per Metre"@en .
